---
layout: default
title: GitLab for Startups
suppress_header: true
extra_css:
  - sales-and-free-trial-common.css
  - faq.css
  - styles-2018.css
  - webcast.css
extra_js:
  - faq.js
---

.wrapper
  .page-illustrated-header-container
    = partial "includes/icons/gitlab-icon-pattern-header.svg"
    .container
      .header-container-content
        %h1.page-headline GitLab for startups
        %h2.page-subtitle The single application to accelerate your startup
        .flex-container.buttons-container.margin-top20
          = link_to "Apply today", "#startupsform", class: "btn cta-btn accent"


  .content-container
    .wrapper.container{ role: "main" }
      .row
        .col-xs-12.col-md-6.col-md-offset-1
          .content-section
            :markdown
              We are offering our top tiers for free to startups that meet the eligibility criteria.

              ## Benefits

              - Free Ultimate or Gold license for a year
              - Optional paid support at a discount (95% off, $4.95 per user per month)

              ## Eligibility
              
              The program is open to startups which meet all eligibility requirements:

              - Members of the current or two most recent [YCombinator batches](https://www.ycombinator.com/companies) (currently W2020, S2019, and W2019)
              - Less than $3M in funding
              - [Usage ping](https://docs.gitlab.com/ee/user/admin_area/settings/usage_statistics.html#usage-ping-core-only) or any other telemetry service must be enabled in GitLab

              ## Additional information

              - This offer is limited to 12 months
              - The number of seats is the number of different users that will use this license during the next year.
              - If you have any additional questions regarding this program, feel free to reach us at [startups@gitlab.com](mailto:startups@gitlab.com).

        .col-md-4.col-md-offset-1
          %h3.margin-top0 Application form

          .centered-form#startupsform
            %script{ src: "//page.gitlab.com/js/forms2/js/forms2.min.js" }
            %form#mktoForm_2154
            :javascript
              MktoForms2.loadForm("//page.gitlab.com", "194-VVC-221", 2154, function(form) {
                form.onSuccess(function() {
                  form.getFormElem().hide();
                  $('.confirmform').attr('style', 'visibility: visible');
                  return false;
                });
              });
          .confirmform{ style: "visibility:hidden;" }
            %h3 Submission received!
            %p We will be in touch soon.

  #education-q-a.content-container.animated
    .container
      %h2#FAQ.faq-title.light.text-center
        %a{ href: '#FAQ' } Frequently Asked Questions
      .faq-holder.clearfix
        %ol.faq-container.list-unstyled
          %li.faq-item
            .faq-inner-item
              %a.faq-question.js-faq-question{ href: "#" }
                Can startups outside of the YC family apply?
                %i.fa.fa-angle-down.pull-right
              .faq-answer
                %p The initial launch will be for YC companies only, with the given qualification parameters. On subsequent iterations, we might assess other portfolios.
        %ol.faq-container.list-unstyled
          %li.faq-item
            .faq-inner-item
              %a.faq-question.js-faq-question{ href: "#" }
                :markdown
                  Can YC Startup School participants apply?
                %i.fa.fa-angle-down.pull-right
              .faq-answer
                %p This offer is currently available only for startups that have enrolled the Y Combinator program and meet the eligibility requirements.
        %ol.faq-container.list-unstyled
          %li.faq-item
            .faq-inner-item
              %a.faq-question.js-faq-question{ href: "#" }
                What will happen after one year?
                %i.fa.fa-angle-down.pull-right
              .faq-answer
                %p There might be an option to discuss the following years' discount based on the breadth of usage of different GitLab stages and references that are provided.
        %ol.faq-container.list-unstyled
          %li.faq-item
            .faq-inner-item
              %a.faq-question.js-faq-question{ href: "#" }
                Who gets counted in the subscription?
                %i.fa.fa-angle-down.pull-right
              .faq-answer
                :markdown
                  Please see the detailed response in our [licensing and subscription FAQ](/pricing/licensing-faq/#who-gets-counted-in-the-subscription)
        %ol.faq-container.list-unstyled
          %li.faq-item
            .faq-inner-item
              %a.faq-question.js-faq-question{ href: "#" }
                Are we allowed to increase the number of seats in the future?
                %i.fa.fa-angle-down.pull-right
              .faq-answer
                :markdown
                  If you want to increase the number of seats on your existing license, please send an email to [startups@gitlab.com](mailto:startups@gitlab.com), and we’ll prepare an add-on quote for additional seats.